* { 
	font-family:Arial;

}

img {
	border:0px;
}
big { 
	font-weight:700;
	font-size:12pt;
}
h3 { 
	font-size:12pt;
}
h2 { 
	font-size:14pt;
}
h1 { 
	font-size:16pt;
}
.tot {
	font-size:24px;
	text-decoration:underline;
	color:blue;
}
a {
	color:black;
	text-decoration:none;
}
a:hover {
	color:123456;
	text-decoration:none;
}
INPUT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
SELECT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
TEXTAREA
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
ul {
	list-style-type: square;
	list-style-image: url(bullet.gif);
}
a.whiteLinks {
	color:white;
	text-decoration:none;
	font-weight:700;
	line-height:20px;
}
a:hover.whiteLinks {
	color:cyan;
	border-style: dotted;
	border-width: 1px 0px;
	line-height:20px;
}
a.elseLinks
{
    FONT-WEIGHT: 700;
    COLOR: yellow;
    LINE-HEIGHT: 20px;
    TEXT-DECORATION: none
}
a:hover.elseLinks
{
    BORDER-RIGHT: 0px dotted;
    BORDER-TOP: 1px dotted;
    BORDER-LEFT: 0px dotted;
    COLOR: cyan;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: 1px dotted
}
div.menu {
	background:#F4F4EC;
	margin: 0;
	padding: 0;
	direction: rtl;
	text-align: right;
	font: 14px Vardana, Arial, sans-serif;
	behavior: url("CSS/csshover.htc");
	width: 70px;
	border: 0px solid silver;
/*	background: #DAE8F8;
	background: #C1DCE0;*/
}
div.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #DAE8F8;
	border: solid silver;
	border-width: 0 1px;
}
div.menu li {
	position: relative;
	margin: 0 -1px 0 0;
	display: block;
	float: right;
	width: 70px;
}
* html div.menu li {
	float: right;
}
div.menu li.submenu li.submenu:hover {
/*	background-color: #FFEFDD; */
}
div.menu li:hover {
/*	background-color: #FFEFDD;*/
}
div.menu li a {
	display: block;
	text-decoration: none;
	padding: 0.15em 0.5em 0.15em 0;
	width: 70px;
}
div.menu>ul a {
	width: auto;
}
div.menu ul ul {
	position: absolute;
	display: none;
	margin-top: -1px;
	width: 70px;
	border-top: 1px solid silver;
}
* html div.menu ul ul {
	margin-right: -1px;
}
div.menu ul ul li {
	border-bottom: 1px solid silver;
}
div.menu ul.first li.submenu:hover ul.second {
	display: block;
}
div.menu ul.second {
	top: 1.5em;
	right: -1px;
}
div.nosmenu {
	background:#F4F4EC;
	margin: 0;
	padding: 0;
	direction: rtl;
	text-align: right;
	font: 14px Vardana, Arial, sans-serif;
	behavior: url("CSS/csshover.htc");
	width: 60px;
	border: 1px solid silver;
	background: #DAE8F8;
	z-index:7000;
}
div.nosmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #DAE8F8;
	border: solid silver;
	border-width: 0 1px;
	z-index:7000;
}
div.nosmenu li {
	position: relative;
	margin: 0 -1px 0 0;
	display: block;
	float: right;
	width: 60px;
	z-index:7000;
}
* html div.nosmenu li {
	float: right;
	z-index:7000;
}
div.nosmenu li.submenu li.submenu:hover {
	background-color: #FFEFDD;
}
div.nosmenu li:hover {
	background-color: #FFEFDD;
}
div.nosmenu li a {
	display: block;
	text-decoration: none;
	padding: 0.15em 0.5em 0.15em 0;
	width: 60px;
}
div.nosmenu>ul a {
	width: auto;
}
div.nosmenu ul ul {
	position: absolute;
	display: none;
	margin-top: -1px;
	width: 60px;
	border-top: 1px solid silver;
}
* html div.nosmenu ul ul {
	margin-right: -1px;
}
div.nosmenu ul ul li {
	border-bottom: 1px solid silver;
}
div.nosmenu ul.first li.submenu:hover ul.second {
	display: block;
}
div.nosmenu ul.second {
	top: 1.5em;
	right: -1px;
}
